=== debian/changelog ===
ros-foxy-moveit-ros-benchmarks (2.2.3-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 07 Jan 2022 07:00:00 -0000

ros-foxy-moveit-ros-benchmarks (2.2.2-1focal) focal; urgency=high

  * Fix loading joint_limits.yaml in demo and test launch files (#544 <https://github.com/ros-planning/moveit2/issues/544>)
  * Fixes for Windows (#530 <https://github.com/ros-planning/moveit2/issues/530>)
  * Contributors: Akash, Lior Lustgarten, Tyler Weaver, Vatan Aksoy Tezer, Henning Kayser, Jorge Nicho, Nisala Kalupahana, Jafar Abdi

 -- Dave Coleman <dave@picknik.ai>  Tue, 16 Nov 2021 07:00:00 -0000

ros-foxy-moveit-ros-benchmarks (2.2.1-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 12 Jul 2021 06:00:00 -0000

ros-foxy-moveit-ros-benchmarks (2.2.0-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 30 Jun 2021 06:00:00 -0000

ros-foxy-moveit-ros-benchmarks (2.1.4-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 31 May 2021 06:00:00 -0000

ros-foxy-moveit-ros-benchmarks (2.1.3-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 22 May 2021 06:00:00 -0000

ros-foxy-moveit-ros-benchmarks (2.1.2-1focal) focal; urgency=high

  * Unify PickNik name in copyrights (#419 <https://github.com/ros-planning/moveit2/issues/419>)
  * Contributors: Tyler Weaver

 -- Dave Coleman <dave@picknik.ai>  Tue, 20 Apr 2021 06:00:00 -0000

ros-foxy-moveit-ros-benchmarks (2.1.1-1focal) focal; urgency=high

  * Fix EXPORT install in CMake (#372 <https://github.com/ros-planning/moveit2/issues/372>)
  * Fix repo URLs in package.xml files
  * Contributors: Henning Kayser, Tyler Weaver

 -- Dave Coleman <dave@picknik.ai>  Mon, 12 Apr 2021 06:00:00 -0000

ros-foxy-moveit-ros-benchmarks (2.1.0-1focal) focal; urgency=high

  * [maint] Wrap common cmake code in 'moveit_package()' macro (#285 <https://github.com/ros-planning/moveit2/issues/285>)
    * New moveit_package() macro for compile flags, Windows support etc
    * Add package 'moveit_common' as build dependency for moveit_package()
    * Added -Wno-overloaded-virtual compiler flag for moveit_ros_planners_ompl
  * [ros2-migration] Enable warehouse in moveit_ros_benchmarks (#301 <https://github.com/ros-planning/moveit2/issues/301>)
  * [ros2-migration] Port moveit_ros_benchmarks to ROS 2 (#225 <https://github.com/ros-planning/moveit2/issues/225>)
  * Contributors: Lior Lustgarten, Yu Yan

 -- Dave Coleman <dave@picknik.ai>  Mon, 23 Nov 2020 07:00:00 -0000

ros-foxy-moveit-ros-benchmarks (1.1.1-1focal) focal; urgency=high

  * [fix] python3 issues (#2323 <https://github.com/ros-planning/moveit/issues/2323>)
  * [maint] Cleanup MSA includes (#2351 <https://github.com/ros-planning/moveit/issues/2351>)
  * Contributors: Michael Görner, Robert Haschke

 -- Dave Coleman <dave@picknik.ai>  Tue, 13 Oct 2020 06:00:00 -0000

ros-foxy-moveit-ros-benchmarks (1.1.0-1focal) focal; urgency=high

  * [feature] Benchmark combinations of predefined poses (#1548 <https://github.com/ros-planning/moveit/issues/1548>)
  * [feature] Support benchmarking of full planning pipelines (#1531 <https://github.com/ros-planning/moveit/issues/1531>)
  * [fix] Various fixes for upcoming Noetic release (#2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix] Fix plot details, correcting xlabels positions and cleaning the graph (#1658 <https://github.com/ros-planning/moveit/issues/1658>) (#1668 <https://github.com/ros-planning/moveit/issues/1668>)
  * [maint] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [maint] clang-tidy fixes (#2050 <https://github.com/ros-planning/moveit/issues/2050>, #2004 <https://github.com/ros-planning/moveit/issues/2004>, #1419 <https://github.com/ros-planning/moveit/issues/1419>)
  * [maint] Fix usage of panda_moveit_config (#1904 <https://github.com/ros-planning/moveit/issues/1904>)
  * [maint] Replace namespaces robot_state and robot_model with moveit::core (#1924 <https://github.com/ros-planning/moveit/issues/1924>)
  * [maint] Fix compiler warnings (#1773 <https://github.com/ros-planning/moveit/issues/1773>)
  * [maint] Do not install helper scripts in global bin destination (#1704 <https://github.com/ros-planning/moveit/issues/1704>)
  * [maint] Cleanup launch + config files (#1631 <https://github.com/ros-planning/moveit/issues/1631>)
  * [maint] Switch from include guards to pragma once (#1615 <https://github.com/ros-planning/moveit/issues/1615>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Ayush Garg, Dave Coleman, Henning Kayser, Jonathan Binney, Mahmoud Ahmed Selim, Markus Vieth, Michael Görner, Robert Haschke, Sean Yen, Tyler Weaver, Yu, Yan

 -- Dave Coleman <dave@picknik.ai>  Fri, 04 Sep 2020 06:00:00 -0000

ros-foxy-moveit-ros-benchmarks (1.0.6-1focal) focal; urgency=high

  * [maint] Adapt repository for splitted moveit_resources layout (#2199 <https://github.com/ros-planning/moveit/issues/2199>)
  * [maint] Migrate to clang-format-10, Fix warnings
  * [maint] Optimize includes (#2229 <https://github.com/ros-planning/moveit/issues/2229>)
  * Contributors: Markus Vieth, Robert Haschke

 -- Dave Coleman <dave@picknik.ai>  Wed, 19 Aug 2020 06:00:00 -0000

ros-foxy-moveit-ros-benchmarks (1.0.5-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 08 Jul 2020 06:00:00 -0000

ros-foxy-moveit-ros-benchmarks (1.0.4-1focal) focal; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 30 May 2020 06:00:00 -0000

ros-foxy-moveit-ros-benchmarks (1.0.3-1focal) focal; urgency=high

  * [feature] MoveIt benchmark improvements (#1510 <https://github.com/ros-planning/moveit/issues/1510>)
    * Add pseudo experiment all_experiments to allow comparing all entries
    * Expose loadBenchmarkQueryData() for setting up custom queries
    * Add benchmark entry for comparing the 'final' result trajectory

