=== debian/control ===
Source: ros-foxy-moveit-ros-benchmarks
Section: misc
Priority: optional
Maintainer: Dave Coleman <dave@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), libboost-date-time-dev, libboost-dev, libboost-filesystem-dev, ros-foxy-ament-cmake, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-moveit-common, ros-foxy-moveit-ros-planning, ros-foxy-moveit-ros-warehouse, ros-foxy-pluginlib (>= 1.11.2), ros-foxy-rclcpp, ros-foxy-tf2-eigen, ros-foxy-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-foxy-moveit-ros-benchmarks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-date-time1.71.0, libboost-filesystem1.71.0, ros-foxy-moveit-ros-planning, ros-foxy-moveit-ros-warehouse, ros-foxy-pluginlib (>= 1.11.2), ros-foxy-rclcpp, ros-foxy-tf2-eigen, ros-foxy-ros-workspace
Description: Enhanced tools for benchmarks in MoveIt
